View Issue Details

IDProjectCategoryView StatusLast Update
0025785mantisbtbugtrackerpublic2019-06-09 11:02
Reporter1800548 Assigned Todregad  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionnot fixable 
Product Version 
Target VersionFixed in Version 
Summary0025785: Change main menu redirection
Description

Hello, I want to change the direction from bug_report_page.php to my php .
How can I do it?

Thank you.

TagsNo tags attached.

Activities

1800548

1800548

2019-05-24 00:05

reporter  

report.png (50,204 bytes)
report.png (50,204 bytes)
dregad

dregad

2019-05-24 07:03

developer   ~0062132

This can't be done without modifying MantisBT source code.

If you want to change this (at your own risk) - https://github.com/mantisbt/mantisbt/blob/release-2.21.0/core/string_api.php#L787

1800548

1800548

2019-05-26 20:35

reporter   ~0062141

Thank you for your help!

Issue History

Date Modified Username Field Change
2019-05-24 00:05 1800548 New Issue
2019-05-24 00:05 1800548 File Added: report.png
2019-05-24 07:03 dregad Assigned To => dregad
2019-05-24 07:03 dregad Status new => resolved
2019-05-24 07:03 dregad Resolution open => not fixable
2019-05-24 07:03 dregad Note Added: 0062132
2019-05-26 20:35 1800548 Note Added: 0062141
2019-06-09 11:02 atrol Status resolved => closed